# $EPIC: help,v 1.3 2001/05/03 21:00:51 jnelson Exp $
Synopsis:
   help [<topic> [<subtopic> ...]]

Description:
   The HELP command is your interface to the online help system in
   EPIC.  The EPIC help system divides the various help documents into
   logical groups, and each group is given a unique section number.

   Help files are arbitrarily structured.  Each file should include, at
   the very least, a synopsis and description (such as this file).  Some
   files also include a description of options supported by the command,
   a list of aliases to the command, warnings of bugs, or other information.

   Some also include a list of related help topics.  These references are
   usually followed by a number in parentheses.  This number is the help
   section that the command is listed under.  Help file names are not
   sensitive to case (e.g. "HELP" is the same as "help"), and they may be
   abbreviated unambiguously (e.g. "hel" is the same as "help", but "wh"
   is ambiguous because it matches "who", "whois", "whowas", etc.).

   The HELP command can peruse any arbitrary hierarchy of text documents.
   Some scripts document their features by way of HELP documents and
   use SET HELP_PATH to point to them.

   The HELP command may not be terribly useful on its own because you
   have to know the section headers ahead of time.  Use the /MAN alias 
   (LOAD man) for a friendly interface to the EPIC help files.

Options:
   -wait        The command shall not return for as long as the help system 
                is in use.  If the help system is not active, it shall 
                return immediately.

Examples:
   To get help on the WHOIS command (in section 3):
      /help 3 whois

   To list all of the help files in section 3 (server queries):
      /help 3 ?

   To list all help sections:
      /help

See Also:
   Introduction(7); New_User(7); on(5) help; set(4) help_pager, help_path,
   help_prompt, help_window

